Subject: Re: [lp-wan] FW: Interim of TODAY ;-) Tomorrow

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Tue, 25 Jan 2022 14:31:28 +0000

From: lp-wan <[email-masked]> on behalf of "Pascal Thubert (pthubert)" <pthubert=[email-masked]>
Date: Tuesday, 25 January 2022 at 15:21
To: lp-wan <[email-masked]>
Subject: [lp-wan] FW: Interim Tomorrow

Dear all

Apparently the webex link was the wrong one. Please use

Join meeting<https://cisco.webex.com/cisco/e.php?MTID=m44d31a412d0b1fc04acd0760d7d2f3d4>

https://cisco.webex.com/cisco/e.php?MTID=m44d31a412d0b1fc04acd0760d7d2f3d4

Keep safe

Pascal

From: Pascal Thubert (pthubert)
Sent: lundi 24 janvier 2022 14:33
To: lp-wan <[email-masked]>
Cc: Alexander Pelov <[email-masked]>
Subject: Interim Tomorrow

Dear LPWANers

Gentle reminder that we have an interim tomorrow. We used the same agenda since we need to continue on the existing discussions, see https://datatracker.ietf.org/meeting/interim-2022-lpwan-02/materials/agenda-interim-2022-lpwan-02-lpwan-01-01.md.

Please remember the to-dos:

- Compound Ack:
    * publish 03 with “updates 8724”;
    * add section 3.2.3 "extending RFC 8724" with the diff OLD/NEW; the text in 3.2 needs to say specifically when it is an update or an extension instead of "besides"
   * “compress last bitmap", which is optional. Either include it in the YANG Data Model of the draft, or remove the "optional" part.
- Yang Data Model: list parameters that need to be known on both sides like the lifetime of dtag

Also for some reason there was no Meetecho scheduled ??? I created a webex:

Meeting number (access code): 2576 474 5981
Meeting password: WCtJRZAj632 (92857925 from phones)

Keep safe;

Pascal